/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

img.bordo {border:2px solid #DFDFDF; padding:10px}


/* TOP MENU */

.fusion-secondary-menu-search { display:none !important;}
.fusion-logo-link {}
.fusion-header-content-3-wrapper { width:65%;}
.fusion-header-content-3-wrapper h1 { font-size:18px !important; font-weight:normal !important; line-height:normal !important; }

@media screen and (max-width:1100px){
	.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo { max-width: 100% !important;  text-align: center !important;	}
	.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link { max-width: 100% !important; width:100%;  text-align: center !important;	}
	.fusion-header-content-3-wrapper { width:100% !important; text-align:center !important; display:block !important}
}

/* BLOG */
article h2.entry-title.fusion-post-title {position:relative; float:left; width:100%;}
article .flexslider .slides {border:2px solid #DFDFDF; padding:10px}
article .flexslider .slides img {max-height:400px; width:auto!important; margin:0 auto; }


/* MAIN CONTENT */
#main { padding-left:40px !important; padding-right:40px !important}

/* MAIN MENU */
.fusion-main-menu { float: left !important }


/* SIDEBAR */
.sidebar h4.widget-title { font-size:19px !important; font-weight:bold !important; text-align: center; margin-top: 25px;}

.ebook { font-size:14px !important; text-align:center !important}

.fusion-content-widget-area .widget { margin-bottom:0px !important }
.dcjq-accordion ul.menu { margin:0 !important; padding:0 !important;}
.dcjq-accordion ul.menu li { margin:0 !important; padding:0 !important; width:100% !important;}
.dcjq-accordion ul.menu li ul { margin:0 !important; padding:0 0 0 20px !important; }




#text-2,
#social_links-widget-3{ margin-bottom:25px !important}

.widget.widget_polls-widget { margin-top:25px !important}
.wp-polls * { font-size:15px;}
.wp-polls label { font-size:15px;}


/* SHAREAHOLIC */
#shr_canvas5 { display:none; visibility:hidden;}

/* FOOTER */
.fusion-footer { margin-top:50px !important}

#cookie-law-info-bar {    z-index: 99999;}